Changeset 107086 in spip-zone


Ignore:
Timestamp:
Oct 21, 2017, 10:45:26 AM (3 years ago)
Author:
julienlfy@…
Message:

Compatibilité PHP 7.1 - éviter un warning sur la fonction simplecal_pre_boucle.
(cf. https://core.spip.net/issues/3816)

Location:
_plugins_/simple_calendrier/branches/v2
Files:
2 edited

Legend:

Unmodified
Added
Removed
Note: See TracChangeset for help on using the changeset viewer.